w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML Categories
While Sending Html Mails from my web application Recieved Mails contains Symbols like &ldquo,&rdquo, ‘
Check with another constructor for htmlView: ContentType mimeType = new System.Net.Mime.ContentType("text/html"); var htmlView = AlternateView.CreateAlternateViewFromString(bodyMessage, mimeType);

Categories : Asp Net Mvc

Installing python-flask gives Error [python setup.py egg_info failed with error code 1]
You can always got to pypi and download packages manually. https://pypi.python.org/pypi/Flask And then put the flask folder into the C:Python33libsite-packages. The problem you have is that the installer is not made for python3. This makes me think that they did not prepare flask for python 3 which makes me guess that if you install flask under Python 3 you will have more problems. But you can try and be lucky.

Categories : Python

GoogleMap SDK 1.3.1 Linker command failed with exit code 1 error when build on iPhone 5
This helped me solve this problem. http://www.galloway.me.uk/2012/09/hacking-up-an-armv7s-library/ For whom may needed.

Categories : IOS

Build failed with Error MSB3073 exited with code 9009
After all, I figured out that my folder has a space in its name. I fixed this problem by removing the space out of my folder name. It seems the command doesn't work well with the name with space.

Categories : Visual Studio 2010

How to fix error "clang: error: linker (via gcc) command failed with exit code 1 (use -v to see invocation)"?
It looks like you only compiled main.cpp but not pattern.cpp. When it came time to link the executable together, functions defined in pattern.cpp won't be found. The undefined reference indicates your main.cpp is using pattern(int, int) somewhere. You can see why this becomes a problem if pattern.cpp is never compiled in. Try compiling with: clang++ -Wall -pedantic main.cpp pattern.cpp -o main

Categories : C++

Xcode error : linker command failed with exit code 1 (use -v to see invocation)
I don't want to drag the comments section as its already reached the limit..I suspect the way you're importing the third party framework such as OCMock is wrong... As you have already downloaded the sample from raywenderlich,just compare its builsettings section with your actual project... Check these link1 and link2..Moreover its a possible duplicate of what you're looking for...

Categories : IOS

clang: error: linker command failed with exit code 1 (use -v to see invocation)
Well, since you are using Xcode 5, Apple says on the member center: "Xcode 5 Developer Preview cannot be used to submit apps to the iOS or Mac App Store. Continue to use the publicly released version of Xcode to compile and submit apps to the App Stores." But I will show some suggestions anyway: With Xcode, click on your project's icon on the left, select the tab Build Phases > Compile Sources and click on the "+" to check if there is some file .m to be imported. Check if you imported all the frameworks you are using to your project. Go to Build Settings and look for Architectures and set armv7 instead of armv6 and armv7s. I hope this helps.

Categories : Iphone

R: failed installation Slidify - Error: Command failed (1) not recognized as a i/e command
try this method, Install slidifyLibraries from Windows command prompt http://thiagosilva.wordpress.com/2013/02/17/installing-slidify-on-a-windows-machine/

Categories : R

Homebrew - pyexif2 - clang: error: linker command failed with exit code 1
I found this helpful. I just used brew to install the dependancies. brew install scons boost exiv2 Then installed pyexiv2 from source with some tomfoolery. I downloaded the latest tarball, exported it and cd'ed into it from terminal. cd pyexiv2-0.3.2 echo "env['FRAMEWORKS'] += ['Python']" >> src/SConscript scons BOOSTLIB=boost_python-mt sudo scons BOOSTLIB=boost_python-mt install

Categories : Osx

Xcode Shell script invocation error : Command /bin/sh failed with exit code 127
Click on the little button to the right of the error to expand the log. There should be more details as to what the problem is there.

Categories : Xcode

Xcode 4 - clang: error: linker command failed with exit code 1 (use -v to see invocation)
As it says in the error it can't find the main function. Normally in an iOS Project this function comes with the template and looks something like this: int main(int argc, char *argv[]) { @autoreleasepool { return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class])); } } It is needed because the main function is the entrance point for every C, C++ and Objective-C program. It is located in a file called main.m in the Supporting Files group (which doesn't mean you're not allowed to move it elsewhere). To fix this error, look if the file/the function exists. If they do, open the utilities pane (the right one), go to the first tab and look if the checkbox of the target is selected.

Categories : Objective C

Django python-rq -- DatabaseError SSL error: decryption failed or bad record mac
The problem is solved by closing the DB connection at the beginning of each job. For example, @job some_job(): from django.db import connection connection.close() some_more_code()

Categories : Django

Mountain Lion, failed to install ruby on rails [ERROR: Failed to build gem native extension.]
Either download and install 'command line tools' from apples developer download page: https://developer.apple.com/downloads/ or just install xcode through App Store.. and try again. And as mentioned by someone else in the comments, rbenv is a much better and easier way to manage your rubies on Mac OS X, so consider making the switch. to remove rvm from your system do: rvm implode and then restart your shell to make sure you are installing rbenv in a clean environment. for detailed instructions on how to install a decent rails dev environment on mac take a look at the instructions i put together in a blog post here: http://blog.parsalabs.com/blog/2013/08/27/setting-up-a-ruby-on-rails-4-development-environment-on-a-clean-mac-os-x-installation/ they worked for me, hope you will find the

Categories : Ruby On Rails

python-tweepy with oauth -error code 301-failed to fetch username
This was a bug in tweepy-1.2 version. Just upgrade to the latest (2.0) tweepy version: pip install tweepy --upgrade or pip uninstall tweepy pip install tweepy Hope that helps.

Categories : Python

Filter info, from link, in python?
Here's an example using requests to get the html, lxml for parsing html and getting the rating value, and re for extracting actual rating as a number: import re from lxml import etree import requests URL = "http://timesofindia.indiatimes.com/entertainment/movie-reviews/hindi/Madras-Cafe-movie-review/movie-review/21975443.cms" response = requests.get(URL) parser = etree.HTMLParser() root = etree.fromstring(response.text, parser=parser) rating_text = root.find('.//div[@id="sshow"]/table/tr/td[2]/div[1]/script[1]').text # prints fbcriticRating="4"; print re.search("d+", rating_text).group(0) # prints 4 Note, that you are not required to use requests here - you may use urllib2 instead, this is just an example. The main part is parsing html and getting the rating value. Hope that hel

Categories : Python

curl_easy_perform() failed: failed FTP upload (the STOR command) error
Set curl_easy_setopt(curl, CURLOPT_ERRORBUFFER, char* allocatedMemoryForErrorBuffer); The character pointer will have a bit more detail about the error that is occurring. Typically, this works for HTTP requests but my understanding is that it should work for FTP as well.

Categories : C++

Installing Django "open file with" message when using the "setup.py install" command
You need to add the python.exe file to your system PATH. Heres a quick link on how to set/update your path on windows http://www.computerhope.com/issues/ch000549.htm Once you have that python.exe file added to your path you can run python from the command line.

Categories : Django

Run some unit-tests setup code locally, but not on the build server
I can't really imagine a scenario where you would perform some setup in one environment but not another - and the fact that there is no "proper" way within NUnit may indicate that the requirement is worth further consideration. Perhaps if you gave more detail about the context of what you need to set up then we could come up with a better solution, but here are 2 suggestions for setting the server up: Perform setup in a previous server build step before you run your unit tests. Use an environment variable in your SetUpFixture method to detect if you are running on the server. Ideally, this would be a custom environment variable that you configure yourself; if you want a quick-and-dirty, use e.g. JENKINS_URL or TEAMCITY_VERSION depending on your build server.

Categories : Dotnet

FQL - can't get link info from user - 'Request Failed' error
If you read the documentation properly, you'll notice that- standard_user_info requires the APP_ACCESS_TOKEN, instead of USER_ACCESS_TOKEN. You can get the App Access Token from the Access Token Tool, for the testing. You can get the information about the authorized app users only. So, you can test it like this- SELECT profile_url FROM standard_user_info WHERE uid = USER_ID Note: Don't use me() (since you are using the app access token now which didn't recognize me()), instead use you ID)

Categories : Facebook

cocoapod : pod setup failed with fatal error
This issue appears to be just a temporary network issue. Try to verify if you can clone the https://github.com/CocoaPods/Specs repo in a folder manually.

Categories : Objective C

python C-extension setup failed with "unable to find vscvarsall.bat" on windows-7
Since you have a C-extension you will need to compile all C Extensions to be used by your python installation using the same version of the C compiler used to build the python executable from the source. Hence, the answer to your first question is yes - you will need VS 2008 to build the C-extension. About the second query - please refer here to understand how to setup MinGW with Python 2.7.2. This example uses Windows XP, however I guess it should work on Win 7 as well provided the correct paths have been provided. Hope this helps

Categories : Python

Python setup : command not found
According to your comment, virtualenvwrapper.sh is not in /usr/local/bin. You should pass correct path to source command. source /path/to/..../Scripts/virtualenvwrapper.sh

Categories : Python

Error: Gradle: Execution failed "Running /Applications/Android Studio.app/sdk/build-tools/android-4.2.2/aapt failed"
This is because one or more of your asset names have unsupported characters present. Replace all capitals with lowercase letters. Replace all spaces and dashes with an under-bar/underscore. AND to be safe, remove all numbers too. Another suggestion I've seen going around is to make sure your SDK is up to date, but from my own experience it has always been the names of imported assets.

Categories : Gradle

Setup Latest django code on local machine to learn and develop?
If you installed it, you'll have the entire code available somewhere like /usr/lib/python/site-packages/django (use locate django in terminal to find the correct dir) on Linux or C:/Python27/Lib/site-packages/django on Windows. You can see the code, and even make modifications. If you want to contribute to Django, you'll need some knowledge before, and follow some rules.

Categories : Django

django-likes: setup and error
Looks like you are running django-likes on Django 1.5 in which usage of takes_context parameter of inclusion_tag has changed Note that when you’re using takes_context=True, there’s no need to pass arguments to the template tag. It automatically gets access to the context. And likes template tag code is @register.inclusion_tag('likes/inclusion_tags/likes_extender.html', takes_context=True) def likes(context, obj, template=None): if template is None: template = 'likes/inclusion_tags/likes.html' request = context['request'] import_js = False if not hasattr(request, '_django_likes_js_imported'): setattr(request, '_django_likes_js_imported', 1) import_js = True context.update({ 'template': template, 'content_obj': obj,

Categories : Django

Special Emacs setup for a single file: Run lisp code at startup from command line
Here's my view of the solution: (defun insert-test-text () (interactive) (insert "test")) (add-hook 'text-mode-hook (lambda () (if (string= (file-name-nondirectory (buffer-file-name)) "A.txt") (local-set-key (kbd "<f5>") 'insert-test-text)))) This will define the shortcut only for files named A.txt. You should tweak the code to your needs, of course. Also, don't forget to bookmark the file if you edit it a lot. I've got a very quick setup (around two key chords) for ~20 files/directories. that I edit a lot. The setup is described here. UPD If you want the binding for single file, just drop file-name-nondirectory like so: (add-hook 'text-mode-hook (lambda () (if (string= (buffer-file-name) "~/A.txt") (local-set-key

Categories : Bash

Sencha Cmd Error: Build Failed
I dont know if this is the same issue you were having but this is why I got that error: I tried to generate the app unsuccessfully This created a directory for my app and put some files in it but the app was incomplete I fixed the original issue and ran the command again. I got the error you were receiving. This was because the folder in www/yourproject already existed. I deleted this folder and ran the command successfully. Hope this helps!!

Categories : Extjs

Xcode - Linker command failed with exit code
From what I've read there are many different reasons for this problem and therefore many different solutions but maybe someone will have done the same stupid thing as me and this will help them. I am fairly certain this is not the problem the OP experienced though as my duplicate symbols were in differently named .o files. Basically be very careful with autocorrect when typing your #import statements. I accidentally imported the .m file instead of the proper .h file and ended up with output similar to what the OP has posted. Hope this helps somebody!

Categories : IOS

python 2.7.5 failed to build module when install the gentoo prefix
Try this: mv $EPREFIX/tmp/usr/lib/libpython2.7.a $EPREFIX/tmp/usr/lib/_libpython2.7.a as mentioned from the following link: http://forums.gentoo.org/viewtopic-t-890016-start-0.html Also look at this post for resolving some of the modules if the above doesn't work: http://www.kelvinwong.ca/tag/python-2-7/

Categories : Linux

No duplicate files: Linker command failed with exit code 1 (use -v to see invocation)
In a comment you wrote: "main.m imports Pea.h Pea.h imports Plant.m, ...". There is the problem. "Pea.h" must import "Plant.h", not "Plant.m". Otherwise the Plant class in "Plant.m" is compiled in all source files that import "Pea.h", for example in "main.m", leading to the duplicate definition errors.

Categories : Objective C

Xcode5 Google Admob sdk linker command failed with exit code 1
I was missing the Storekit.framework. It is documented and I am an imbecile. https://developers.google.com/mobile-ads-sdk/docs/

Categories : IOS

gem install: ERROR: Failed to build gem native extension
To build native extensions you need the c++-compiler and tools. This is said clearly: sh: make: command not found Except of make utility you obviously need the compiler itself (e. g. gcc) and company. Thus, sudo apt-get install gcc will do the trick. BTW, the properly suggested above RVM-way will definitely require build-tools as well.

Categories : Ruby On Rails

ExtJS 4.2 - Error Loading Store From Command - Data Returned From Service - MVC Setup
The line: Uncaught TypeError: Cannot call method 'loadData' of undefined tells me that your store is not defined. Since your store is called DG.store.PhoneCalls, you should be using Ext.getStore('PhoneCalls'), making sure that you have used the stores: ['PhoneCalls'] config in your controller. And while you may have found trouble using the Ajax proxy, you really should try to find a way to make it work. The way you are attempting to load the store here is very much a hack. Perhaps an XmlStore is what you should be using: http://docs.sencha.com/extjs/4.2.1/#!/api/Ext.data.XmlStore

Categories : Extjs

Trying to install jekyll, getting the following error: Failed to build gem native extension
Try installing Jekyll from Ruby or Ruby and Rails command prompt instead of any other command prompt I am not an expert at all, so my suggested solution is just a 'guess' based on my experience below. I am using Windows 7. Although you're using Ubuntu and not Windows 7, this solution might work for pretty much anyone with the same problem. First, I installed Ruby from RailsInstaller. Then, I wanted to install Jekyll. I tried installing Jekyll from Cygwin. However, I received the following error (although it is not identical to the questioner's error, I think it is sufficiently similar): $ gem install jekyll Building native extensions. This could take a while... ERROR: Error installing jekyll: ERROR: Failed to build gem native extension. /usr/bin/ruby.exe extconf.rb

Categories : Ruby

build error when compiling with maven (failed to resolve artifact)
Looks like you're missing the ${derby-version} property. You should have it defined in your POM as <properties> <derby-version>YOUR_DERBY_VERSION_IDENTIFIER_HERE</derby-version> </properties>

Categories : Maven

Error: command 'gcc' failed: No such file or directory
After hours and hours of searching, I've discovered that this is a problem between MinGW and Python. They don't communicate well with one another. There exists a binary package of MinGW (unofficial) that was meant for use with Python located here It fixes the problem!

Categories : Python

apxs:Error: Command failed with rc=65536
https://code.google.com/p/modwsgi/wiki/InstallationIssues http://www.turnkeylinux.org/forum/support/20110502/compiling-apache-module-gives-apxserror-command-failed-rc65536 try recompiling your python with --enable-shared'

Categories : Misc

Gem::Installer::ExtensionBuildError: ERROR: Failed to build gem native extension ubuntu
You should have postgresql installed before you install pg gem. sudo add-apt-repository ppa:pitti/postgresql sudo apt-get update sudo apt-get install postgresql libpq-dev If your sqlite is not working, it looks like there are some packages you might have missed. sudo apt-get install libreadline-dev libssl-dev zlib1g-dev build-essential bison openssl libreadline6 libreadline6-dev curl git-core zlib1g zlib1g-dev libssl-dev libyaml-dev libsqlite3-0 libsqlite3-dev sqlite3 libxml2-dev libxslt-dev autoconf libc6-dev ncurses-dev

Categories : Ruby On Rails

Error installing rails on Ubuntu 12.04 (Failed to build gem native extension)
This is because when you installed Ruby you did not install the build tools as well. I wrote a blog post about installing Ruby + Rails on Ubuntu that has helped out a lot of people, and will probably help you too.

Categories : Ruby On Rails

SteamStartup failed with error 108 - Django
To fix this problem Disable UAC (User Account Control). Being a security feature in the Windows it prevents certain execution of suspicious game files. Click the Start button. Click Control Panel | User Accounts and Family Safety | User Accounts. Click “Change User Account Control settings”. Move the slider to extreme bottom. This will disable UAC. Click OK | Close. If issue still exists then for more helpful tips click here: Error 108

Categories : Django



© Copyright 2017 w3hello.com Publishing Limited. All rights reserved.